@font-face {
  font-family: 'Old Standard TT';
  font-style: normal;
  font-weight: 400;
  src: local('Old Standard TT Regular'), local('OldStandardTT-Regular'), url(http://fonts.gstatic.com/s/oldstandardtt/v7/n6RTCDcIPWSE8UNBa4k-DJDiI8zI8NGcbDOKyTTsY20.woff2) format('woff2'), url(http://fonts.gstatic.com/s/oldstandardtt/v7/n6RTCDcIPWSE8UNBa4k-DOeKpinAksS0bOq9o5QARNc.woff) format('woff');
}
@font-face {
  font-family: 'Old Standard TT';
  font-style: normal;
  font-weight: 700;
  src: local('Old Standard TT Bold'), local('OldStandardTT-Bold'), url(http://fonts.gstatic.com/s/oldstandardtt/v7/5Ywdce7XEbTSbxs__4X1_Gt2tx72VdmMTdbR7u1bMRs.woff2) format('woff2'), url(http://fonts.gstatic.com/s/oldstandardtt/v7/5Ywdce7XEbTSbxs__4X1_CIk_qWs4Bq7Qljawt51rk4.woff) format('woff');
}
div.ft {
    font-size: smaller;
}
div.ftcom {
    font-size: smaller;
    font-style: italic;
    padding-bottom: 10px;
}
div.ft div {
    margin-bottom: 8px;
    padding-right: 10px;
}

a {color:#346b98; text-decoration: none;}
a:hover {color:#2d5e85; text-decoration: underline;}

ul.vendors { list-style-type:none; }
ul.vendor { list-style-type:none; font-size:1.2em; text-decoration:none; padding-bottom:10px;}
ul.nicelinks {list-style-type:none; font-weight:bold; color:#000; margin-right:20px; }
ul.nicelinks li {padding-bottom: 10px; }
ul.nicelinks li a { text-decoration:none; font-size:1.2em; font-weight:bold; color:#000; }
ul.nicelinks li a:hover {color:#0000ff; }
a.small { text-decoration:none; font-size:0.9em; font-weight:bold; color:#000; }
a.small:hover { color:#0000ff; }

html {
/*    height:100%; 
    max-height:100%; */ 
    padding:0;
    margin:0; 
    border:0; 
    background:#fff; 
    font-size:90%; 
    font-family: old standard tt, serif;
/* hide overflow:hidden from IE5/Mac */ 
/*  
overflow: hidden; 
*/ }

body {
/*    height:100%; max-height:100%; */
/*    overflow:hidden;  */
    padding:0; margin:0; border:0; }

#head {
    position:fixed; margin:0; top:0;
    left:160px; right:0; 
    padding-right: 25px;
    display:block; height:70px;
    background: black;
    z-index:5; /*overflow:hidden;*/
/*    display: table-cell; */
}
/*
#headtext {
    font-family: old standard tt, serif; 
    font-size:3em; 
    font-weight: bold;
    padding-left: 10px;
    padding-top: 5px;
    letter-spacing: 0.02em;
    color:#4C668C; }

#headtagline {
    font-family: old standard tt, serif; 
    font-size:1.5em; 
    font-weight: bold;
    font-style: italic;
    margin-top: -3px;
    padding-left: 15px;
    color:#8CA6CC; }
*/
#headnav {
    float:right;
    text-align: right;
	font-size: 125%;
    padding-left: 0;
    padding-top:0;
}

#headnav li { 
    display: inline; 
}

#headnav li a {
    padding: 3px 21px;
    background-color: black;
    color: white;
    text-decoration: none;
    float: left;
}

#headnav li a:hover {
    text-decoration: underline }

p.banner {
    color:blue;
    text-align:center; 
    margin-left:50px; margin-right:50px;
    padding:15px;
    font-size:20px; font-weight:bold;
    }
p.banner a {
    color:dark-blue; text-decoration: none; border-color:dark-blue; border-style:solid; border-width:1px;}

img.headimg {
    position:fixed; margin:0; top:0; left:0;
    display:block; width:160px; height:50px; border:none;
    padding-top: 10px; padding-bottom: 10px;
    background: black; /* 20px 5px/140px 60px  no-repeat url(/HTML/logo.svg);*/
    background-position:0 0; background-repeat:no-repeat;
    z-index:5; overflow:hidden; color:#fff; }

#content {
    position:absolute; z-index:3; 
    top:70px; left: 0px; /* bottom:55px; */ right:0; background:#ffffff;
    padding:0px;
    }

.content-wrapper{width:960px;margin:0 auto;max-width:90%}
.footer {
    clear: both;
	width:100%;
	height:auto;
	color:white;
	padding:40px 0 0;
	margin:40px 0 0;
	overflow:hidden;
	background:#333;
	border-top:3px double white;
	font-size: 110%;
	}
	
.footer .menu-item{width:50%;float:left;margin:2px 0;padding-right:1em;font-weight:normal;display:inline-block;list-style-type:none;-webkit-transition:0.2s;transition:0.2s}
.footer .menu-item a{color:white}
.footer .menu-item.menu-item-has-children{margin-top:7px}
.footer .menu-item ul{margin:0;padding:0}
.footer .menu-item li{width:100%;font-weight:300;padding-left:1em}
.footer .menu-item.menu-item-has-children>a{font-weight:bold}
.footer .menu-item.menu-item-has-children>a:hover{text-decoration:none}
.footer a {
    color: white;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline; 
}

.col12_3 {float:left; display:inline; width:66%;} 
.col3_3 {float:right; width: 33%}
.col1_2 {float:left; width:50%;}
.col2_2 {float:right; width: 50%}
.footer .col12_3,.footer .col3_3,.footer .col1_2,.footer .col2_2{padding-bottom:40px}
.footer__title{color:white;margin:0 0 20px;font-size:1.5em}
.sm-btn{width:50px;height:50px;margin-right:10px;display:inline-block;background:no-repeat center center;background-size:50%;-webkit-transition:0.2s;transition:0.2s}
.sm-btn.fb{background-color:#3b5999;background-image:url(/HTML/facebook.svg)}
.sm-btn.fb:hover{background-color:#2d4474}
.sm-btn.tw{background-color:#3ea1ec;background-image:url(/HTML/twitter.svg)}
.sm-btn.tw:hover{background-color:#1689e0}
.sm-btn.nordem{width:115px;height:50px;margin-top:10px;margin-right:14px;background-size:100% 100%;background:#fff url(/HTML/nordem.svg)}
.sm-btn.nordem:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8}
.footer__copyright{width:100%;clear:both;padding:20px 0;font-size:.875em;text-align:center;background:rgba(0,0,0,0.15)}

/* #content table {
    margin-left: auto; margin-right: auto; } */

* html #content {
    position:absolute;
    overflow:auto; z-index:3; border:none;
    top:70px; left:160px; right:0; 
    /* height:430px; width:854px; */}

#contentmainarea {
    overflow:auto; position:relative; z-index:3; border:0;
    background: white; margin: 0 0 0 160px;
    clear: right;
    padding-left:30px; }

#contentundermeny {
    overflow:auto; position:relative; z-index:3; border:0;
    background: white; margin: 0;
    clear: right;
}

/* * html #contentundermeny {
    overflow:auto; z-index:3; border: none;
    top:23px; left:1px; right:0; background:#ccccff;
    height:410px; max-height:100%; width:860px; }*/ 

#vmeny ul {
    height:30px; 
    padding: 0 25px 0 0px;
    margin: 0 0 0 -30px;
    background-color: #f2e5cc;
    z-index: 1; 
    position:relative;}

#vmeny ul li { display: inline; }

#vmeny ul li a {
    padding: 3px 15px;
    background-color: #f2e5cc;
    color: black;
    text-decoration: none;
    float: right;
}

#vmeny ul li a:hover {
    text-decoration: underline; 
}
/*
#foot {
    position:absolute; margin:0; bottom:0; left:0;padding-top:5px;
    display:block; width:100%; height:50px; font-size:1em; z-index:5; text-align: center;
    overflow:hidden; background: #ffffff; border-top: 2px solid 546A94; color:#000; }
*/
#left {
    position:relative; width:160px; margin: 0px; float: left;
    background: #f2e5cc; font-size:1.2em; z-index:4;
    overflow:auto; color: white;
    padding-top: 20px;
    border-bottom-right-radius:10px;
    }

* html #left {
    height:100%; top:0; bottom:0;
    border-top:100px solid #fff;
    border-bottom:50px solid #fff; color:#fff;
    }

#contentheader {
    font-family: Old Standard TT, serif; 
    font-size:3em; 
    margin-top: 0.5em; margin-bottom: 0.3em; 
    color:#346B98; }


h1 { font-size:1.2em; }
p.bold { font-size:1.2em; font-weight:bold; }
p.error { text-align:center; font-size:1.5em; font-weight:bold; color:red; }
p.links { text-align:center; font-size:1.2em; }
p.links a { font-size:1.2em; }
p.bekraftelse { text-align:center; }
p.centerbig { text-align:center; font-size:2em; }
p.comment { font-size:1em; font-style:italic; }
.smallbold { font-weight:bold; font-size:0.8em; }

span.comment { font-size:1em; font-style:italic; }
h1.centered { text-align:center; }
p.centered { text-align:center; }
/* table.centered { margin-left:auto; margin-right:auto; } */
table.presentation { border:0px; margin-right:0%; width: 800px;}
table.presentation td { border:none; vertical-align:top; }

/* * html #content table.presentation { width:90%; } */

.presentation b { color: #346B98; font-size: 140%; }

img.right { float:left; display:inline; }
form.smallform  { text-align:center; width: 600px;}
form.smallform fieldset { border: 1px solid #d0d0ff; }
form.smallform table { text-align:center; border:1px solid; margin-bottom:15px; }
form.smallform table tr { text-align:left; border:1px solid; }
form.centered { width:50%; margin-left:25% }
form.half { float:right; display:block; margin:10px;}
* html #content form.half { width:50%; }

dd { display:none; }

a.nav, a.nav:visited {
    margin-left:20px; display:block; width:120px; padding: 3px 0px;
    background:#f2e5cc; color: black; 
    text-decoration:none; text-align:center; line-height:30px; }

a.nav:hover {
    text-decoration:underline; }

#login {
    margin-left:20px; display:block; width:120px;
    background:#f2e5cc; color:black; 
    text-decoration:none; text-align:center; line-height:20px; }

a.knapp {
    color : black;
    text-decoration : none;
    background-color : #C0C0C0;
    border-width : 1px;
    border-left : solid 1px white;
    border-top : solid 1px white;
    border-right : solid 1px black;
    border-bottom : solid 1px black;
    padding : 1px;
}

a.front {
  text-decoration : none;
  text-align: center;
  color : black;
  font-weight : bold;
}

a.frontsmall {
  text-decoration : none;
  text-align: center;
  color : black;
  font-weight : bold;
  font-size: smaller;
}

div#medlemi {
  position : absolute;
  bottom : 0px;
  left: 5px;
}
div#medlemi p {
  text-align : center;
  font-size : smaller;
  margin-bottom: 5px;
}
div#medlemi img {
  border : none;
}

#linkleft {
    overflow:hidden; z-index:2;  width:140px; background: white; float:left; margin-top: 30px;}

#linkright {
    overflow:auto; z-index:3; 
    background: white; margin-left: 150px;
    padding-left:20px; margin-top: 40px; padding-top: -50px; border-left: 1px solid #ccc;}

* html #content #linkleft {
    display:none;
    /*overflow:hidden; position:relative; z-index:2; border:0; padding-top:40px;
    top:20px; bottom:56px; left:0px; width:140px; height:200px; background:#c0c;*/ }

* html #content #linkright {
    overflow:auto; position:relative; z-index:3; border:0;
    top:1px; bottom:55px; left:1px; right:0; background:#eee;
    height:410px; max-height:100%;
    padding-left:10px;  }

* html a.aupp { display:none; }

* html #content #vmeny ul {
    position:relative;
    top:0px; bottom:56px; left:1px; right:1px;
    padding-left: 0;
    padding-top:0;
    margin-left: 1px;
    margin-top:1px;
    margin-right:1px;
    background-color: #ccccff;
    color: White;
    float: left;
    width: 850px;
    z-index: 1; }

#tmstor {
    height:388px; float:right; margin-left:20px; margin-right:20px; }

.yn {
    vertical-align: top; }
.fielderror {
    color: red; }

a.tmref { text-decoration:none; font-size:20px; color:#000; }
a.tmref:hover { color:#0000ff; }
